"siteUrl" = "https://ingenious-taro-hvwxmk.mystrikingly.com";
"home_card" = "Card_en";
"home_card_1" = "Card_1_en";
"home_card_2" = "Card_2_en";
"未连接VR设备" = "Not Connected";
"隐私政策" = "Privacy Policy";
"联系我们" = "Contact Us";
"请先前往系统设置配置发送的邮箱信息" = "Please Configure Email in System Settings First";
"空间相簿" = "Spatial Album";
"照片图库" = "Photo Gallery";
"Tips.1 拍摄空间照片以及视频" = "Tips.1 Capture Spatial Photos and Videos";
"Tips.2 视频转码" = "Tips.2 Video Transcoding";
"Tips.3 直连VR设备" = "Tips.3 Directly Connect to VR Device";
"一键拍摄空间格式的照片以及视频，留住美好瞬间" = "One-click Capture of Spatial Photos and Videos, Preserve Wonderful Moments";
"可以将任意格式视频转码为 VR 或 3D 格式" = "Transcode Any Video to VR or 3D Format";
"可以通过链接VR设备，直接观看转码内容" = "Watch Transcoded Content Directly by Linking VR Device";
"已连接外部设备" = "Device Connected";
"平行眼" = "Parallel View";
"单眼2D" = "Mono 2D";

"红蓝立体" = "Red-Blue 3D";
"交叉眼" = "Cross-Eye";
"图片转码" = "Transcoding";
"转码导出" = "Transcoding Export";
"格式" = "Format";
"3D 格式" = "3D Format";
"这不是一张空间图片,无法进行转码" = "This is Not a Spatial Image, Cannot Transcode";
"导出相册失败" = "Export to Album Failed";
"请查看相册权限" = "Please Check Album Permissions";
"转码完成" = "Transcoding Complete";
"导出内容已存储到相册中" = "Exported Content Stored in Album";
"3D HSBS（半宽左右格式）" = "3D HSBS (Half-width Side-by-Side)";
"3D FSBS（全宽左右格式）" = "3D FSBS (Full-width Side-by-Side)";
"3D HOU（半高上下格式）" = "3D HOU (Half Over-Under)";
"3D FOU（全高上下格式）" = "3D FOU (Full Over-Under)";
"取消" = "Cancel";
"视频转码" = "Transcoding";
"分辨率" = "Resolution";
"原始" = "Original";
"比特率" = "Bitrate";
"最佳" = "Best";
"高" = "High";
"中" = "Medium";
"低" = "Low";
"视频编码格式" = "Video Encoding Format";
"水平视差调整" = "Horizontal Parallax Adjustment";
"非空间视频不能转码" = "Non-Spatial Video Cannot Be Transcoded";
"转码失败" = "Transcoding Failed";
"导出会话创建失败" = "Export Session Creation Failed";
"未能成功加载视频轨道" = "Failed to Load Video Track";
"未能成功插入视频轨道" = "Failed to Insert Video Track";
"创建媒体写入失败" = "Media Writing Creation Failed";
"导出内容失败" = "Export Content Failed";
"导出内容已存储到相册中" = "Exported Content Stored in Album";
"将iPhone旋转为横向" = "Rotate iPhone to Landscape";
"拍照" = "Take Photo";
"摄像" = "Record Video";
"合成过程出现问题" = "Issues in Synthesis Process";
"处理中..." = "Processing...";

"全部" = "All";
"图片" = "Photos";
"视频" = "Videos";
"无法访问相册，请前往设置中开发访问授权" = "Unable to Access Album, Please Grant Access in Settings";
"空间" = "Spatial";
"导出中..." = "Exporting...";
"请不要锁屏或者退出APP" = "Do Not Lock Screen or Exit APP";
"回到首页" = "Back to Home";
"正在导出内容至相册中" = "Exporting Content to Album";
"继续转码" = "Continue Transcoding";
"无法使用相机" = "Cannot Use Camera";
"请前往[设置->隐私安全]中开启访问授权" = "Please Enable Access in [Settings->Privacy & Security]";
"设置" = "Settings";

"结束串流" = "End Streaming";
"外部串流中" = "External Streaming";
"开始串流" = "Start Streaming";
"空间图片保存失败" = "Spatial Photo Save Failed";
"空间视频保存失败" = "Spatial Video Save Failed";




"userSiteUrl" = "https://sapphire-mango-hvwxmh.mystrikingly.com";
"vip_topImg" = "vip_topbg_en";
"vip_buybtn" = "buybtn_en";
"vip_alreadybuybtn" = "alreadybuybtn_en";

"vip_product_week" = "product_week_en";
"vip_product_unselect_week" = "product_week_unselect_en";
"vip_product_month" = "product_month_en";
"vip_product_unselect_month" = "product_month_unselect_en";
"vip_product_year" = "product_year_en";
"vip_product_unselect_year" = "product_year_unselect_en";


"VPcamera" = "VPcamera";
"membershipdesc_1" = "Preview larger spatial videos";
"membershipdesc_2" = "Capture spatial photo";
"membershipdesc_3" = "Export Higher Quality";
"membershipdesc_4" = "No Ads";
"Free Trail 3 Days" = "Free Trail 3 Days";
"subscribDesc" = "Free trial for 3 days. After the trial ends, renew according to the fee shown in the picture. You can unsubscribe at any time in the Apple Store. If subscribed or successfully paid but not displayed, the same ApplelD can be used to restore membership. After confirming the purchase, the payment will be deducted from your account. Automatic renewal will be deducted before the expiration date. You can go to the ApplelD management page to close the subscription.";
"用户协议" = "Terms of Service";
"Membership activated" = "Membership activated";
"restorevip" = "Restore";
"支付中..." = "Paying...";

"displayvc_desc" = "displayvc_desc_en";


"雷鸟Air2" = "Thunderbird Air2";
"左右按键同时按一次" = "Press both buttons once";
"雷鸟Air Pro" = "Thunderbird Air Pro";
"右侧拨轮下按3s" = "Press right dial 3s";
"右侧中间键长按3s" = "Hold right middle 3s";
"右侧亮度循环按键"  ="Right brightness cycle Hold 3s for HSBS, 7s for FSBS";



"v1.5_praise" = "Praise";
"v1.5_negative" = "Negative";
"v1.5_feedbackdesc" = "Do you like VPCamera?\nPlease rate a Five star or give a feed\n back to us";
//V1.5版本，用于功能集合页
"v1.5_share vpcamera" = "Share VPCamera";
"v1.5_feedback" = "Feedback";
"v1.5_privacy policy" = "Privacy Policy";
"v1.5_terms of service" = "Terms of Service";
"v1.5_contact us" = "Contact us";
"v1.5_problem/suggestion placeholder" = "Please let us kno'w your prablems or suggestions. Our service team will deal with it soon.";
"v1.5_problem/suggestion title" = "Problem/Suggestion description";
"v1.5_contact information placeholder" = "Please @xxxx.com";
"v1.5_contact information title" = "Contact information";
"v1.5_submit" = "Submit";
"v1.5_menu_lang" = "en";
"v1.5_提交中..." = "submiting...";

//V1.6版本
"v1.6_参数设置" = "参数设置";
"v1.6_缩放" = "缩放:";
"v1.6_瞳距" = "瞳距:";
